<app-base-layout title="Client list" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true">
<div class="container-lg">
  <div class="row justify-content-center">
    <div class="col-6">
      <div class="form-group">
        <input type="text" class="form-control" placeholder="Search..." [(ngModel)]="filterTerm">
      </div>      
    </div> 
  </div>
    <div class="header-wrapper mt-4">
      <div class="row mt-5">
        <div class="col-6"  *ngFor="let clientlist of client_list | filter:filterTerm">
          <app-client-list-card *ngIf="client_list.length > 1"
            [name]="clientlist.name"
            [email_id]="clientlist.email_id"
            [viewPortfolioAllow]="clientlist.current_stage == 3 ? true : false"
            [customerId]="clientlist.customer_id"
          >
          </app-client-list-card>
        </div>
        <div class="col-12">
          <div class="card text-center" *ngIf="(client_list | filter:filterTerm).length < 1">
            <div class="card-body">
              <h6>No Data</h6>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</app-base-layout>